.prize{
display:block;
text-align:center;
margin-top:20px;
}
#cena{
font-size:18px;
}
.kkk{
min-height:400px;
}
.col-lg-5{
      font-size: 14px;
    }
    .revbutton{
      margin: 10px auto;
    }
    .col-lg-5 img{
      width: 100%;
    }
    .col-lg-7{
      text-align: center;
    }
    .yellow{
    background:#ECB71B;
    }
    .tablus{
      margin-bottom: 10px;
      text-align: center;
    }
    .tablus .col{
       border:1px solid #000;
    }
.p{
    text-align: center;
    position: relative;
    margin: 0 auto;
  }
  iframe{
    width:100%;
    max-width: 600px;
    height: 400px;
  }
.kkk img{
    width:100%;
}
@media (max-width: 500px) {
.b-top-but{
left:-40px;
}
}
@media (mix-width: 501px) {
.b-top-but{
left:0;
}
}
.b-top {z-index:2600;position:fixed;left:0;bottom:200px;width:34%;margin-left:50%;opacity: 0.5;filter:alpha(opacity=50);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;bottom:0;margin:0 0 0 100%;padding:32px 12px 4px;
color:white;background:#91BD09 url(http://chocolate-dream.ru/bitrix/templates/1/2/b-j-top.png) no-repeat 50% 11px;border-radius:7px;}
header{background:url("http://chocolate-dream.ru//bitrix/templates/1/2/h.jpg")no-repeat;background-position: top center;height:656px}
.header{
	font-size:12px;
	padding-top:20px; 
}
@media (max-width: 768px) {
	header{
		background:#65CEFF;
		max-height: 220px;
		text-align: center;
	}
	.logo{
		width: 100%;
		max-width: 347px;
	}
	article img{
		width: 90%;
		max-width: 330px;
	}
}
@media (min-width: 768px) {
	article .col-lg-4 img{
		max-width: 95%;
	}
}
@media (max-width: 1200px) {
	article h3{
		font-size:19px;
	}
}
@media (min-width: 1200px) {
	article h3{
		font-size: 23px;
	}
}
.header .cloud{
	width: 369px;
	height: 162px;
	padding: 45px 10px 5px 55px;
	margin-left: 30px;
	font-size: 10px;
	background: url(http://chocolate-dream.ru/img/cloud.png) no-repeat;
	color: #0078F9;
}
.header .address{
	font-size:12px;
}
.header .address #myform{
	font-size:10px;
}	
.header .sn div{
	width:
}
.header .contacts{
	text-align: center;
	font-size:13px;
}
.header .contacts .big{
	font-size: 22px;
}
.revbutton, .revbutton:visited,.step{position:relative;margin: 0px auto;text-align: center;width: 200px;background-color: #91bd09;color: #fff; text-decoration: none;border-radius: 5px;-moz-border-radius: 5px; -webkit-border-radius: 5px;-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);text-shadow: 0 -1px 1px rgba(0,0,0,0.25);border-bottom: 1px solid rgba(0,0,0,0.25);position: relative;cursor: pointer;}
.revbutton,.revbutton:visited{padding: 5px 10px;}
.revbutton:hover,.step:hover{background-color: #749a02; }
.revbutton:active,.step:active{top: 1px; }
.price{
	font-size:18px;
	padding-left: 10px;
}
.button{
	text-align: center;
    padding: 5px 16px;
    border-radius: 2px;
    display: inline-block;
    background: #65CEFF;
    color: black;
    font-size: 15px;
}
article{
	margin-bottom:30px;
}
article .row{
	margin-bottom: 30px;
}
article .row .row{
	margin-bottom: 0;
}
article .col-lg-4{
	padding-bottom: 30px;
}
article h3{
	margin: 10px;
	color: #000;
}
article a img{
	position:relative;
	margin: 0 auto;
	text-align:center;
	display: block;
}
.news{
	background: #F5F5F5;
	padding-bottom: 40px;
}
.news h2{
	padding: 20px;
}
.news img{
	border: 5px solid #65CEFF;
	text-align: center;
	position: relative;
	margin: 10px;
}
.news .col-lg-3{
	position:relative;
	text-align: center;
    background: #F5F5F5;
    border-radius: 5px;
	margin: 0 5px;
    box-shadow: 0px 0px 9px 0px rgba(200, 200, 200, 1);
	width: 282px;
	min-height:450px;
}
.news .col-lg-3:hover{
box-shadow:         0px 0px 9px 0px rgba(0, 0, 0, 1);
	background: #E4E4E4;
}
.news .col-lg-3 p{
	text-align: left;
	font-size: 12px;
}
#about p{
	display: block;
	text-indent:20px;
	margin: 7px 5px;
}

#traxer_slider_gods {
	position: relative;
	overflow: hidden;
	margin: 20px auto;
	height: 200px;
	max-width: 1024px;
}
#traxer_slider_gods img {
	position:absolute;
	margin:0;
	height:100px;
	display:none;
}
#traxer_slider_loader {
	position:relative;
	display:block;
	width: 100%;
	margin: 0px auto;
	text-align: center;
}
#traxer_slider_loader img {
	position:relative;
	top:120px;
	z-index:100;
	width:128px;
	height:15px;
	display:inline;
}
@media (max-width: 300px){
	#traxer_open_callback{
		padding: 0;
		left:75%
	}
}
@media (max-width: 500px){
	#traxer_open_callback{
		padding: 0;
		left:67%
	}
}
@media (min-width: 501px){
	#traxer_open_callback{
		left:62%;
	}
}
@media (min-width: 768px){
	#traxer_open_callback{
		left:50%;
	}
}
#traxer_open_callback {
	display: none;
	z-index: 50000000;
    top: 50%;
	position: fixed;
    margin-left: -211px;
    margin-top: -150px;
    background: #fff;
    border: solid 5px #65CEFF;
    padding: 10px 40px;
    overflow: auto;
    color: black;
    border-radius: 20px;
    text-align: center;
	overflow-x: hidden;
}
#traxer_open_callback input{
	padding: 3px 5px;
}
#traxer_open_callback .row{
	margin-bottom: 20px;
}
#traxer_open_callback h3 {
	color: black;
}
#traxer_open_callback button {
	position: relative;
	margin: 0 auto;
	background: #65CEFF;
	color: black;
	border: 0;
	padding: 3px 7px;
	border-radius: 3px;
}
#traxer_open_callback button:hover {
	background: #91BD09;
	color: white;
	cursor: pointer;
}
#traxer_close_callback {
	z-index:  50000001;
	display: inline;
	background: #65CEFF;
	color: black;
	border-radius: 50%;
	position: absolute;
	top: 5px;
	right: 5px;
	height: 25px;
	width: 25px;
	font-size: 16px;
	line-height: 25px;
	cursor: pointer;
}
#traxer_close_callback:hover {
	background: #91BD09;
	color: white;
}
#traxer_background_callback {
	opacity: 0.7;
	position: fixed;
	display: none;
	z-index: 49900000;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgb(0,0,0);
}
#traxer_qus {
	text-align: left;
	position: relative;
	margin: 10px auto;
	width: 370px;
	background: black;
	border: 1px solid #A9A9A9;
	padding: 10px;
	color: white;
}
#traxer_qus h4 {
	color: white;
}
footer{
	background: #65CEFF;
	padding: 20px 0;
	
}
footer #R{
	font-size: 12px;
}